Retrieve an import and its row results

GET/creator-imports/{import_id}
AuthorizationBearer <token>

Public API key from creator or agency settings. The complete secret is shown once.

In: header

Path Parameters

import_id*string
Match^[a-fA-F0-9]{24}$

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/creator-imports/string"
{  "meta": {},  "request_id": "string",  "data": {    "id": "string",    "status": "queued",    "source_filename": "string",    "progress": {      "total": 0,      "processed": 0,      "created": 0,      "socials_attached": 0,      "failed": 0    },    "rows": [      {        "row_number": 0,        "status": "string",        "creator_id": "string",        "media_kit_id": "string",        "social_ids": [          "string"        ],        "errors": [          "string"        ]      }    ],    "created_at": "2019-08-24T14:15:22Z",    "started_at": "2019-08-24T14:15:22Z",    "completed_at": "2019-08-24T14:15:22Z"  }}